/* HTML elements  */	

    html,
    body {
	margin:0;
	padding:0;
	height:100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #FFF;
    }	

	ul, ol, dl{padding:0;}
	ul ul, ul ol, ol ol, ol ul, dd{margin:0;}
	li{
	margin:0;
	padding:0;
	display:list-item;
	list-style-position:outside;
}	
	blockquote, dd{padding:0 0 0 2em;}
	pre, code, samp, kbd, var{font:100% mono-space,monospace;}
	pre{overflow:auto;}
	abbr, acronym{
		text-transform:uppercase;
		border-bottom:1px dotted #000;
		letter-spacing:1px;
		}
	abbr[title], acronym[title]{cursor:help;}
	small{font-size:.9em;}
	sup, sub{font-size:.8em;}
	em, cite, q{font-style:italic;}
	img{border:none;}			
	th,caption{text-align:left;}
	form div{margin:.5em 0;clear:both;}
	label{display:block;}
	fieldset{margin:0;padding:0;border:none;}
	legend{font-weight:bold;}
	input[type="radio"],input[type="checkbox"], .radio, .checkbox{margin:0 .25em 0 0;}

/* //  HTML elements */	

/* content */

	#container{
	width:219px;
	text-align:left;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 200px;
		}
		
	ul#items{
	width:219px;
	height:200px;
	overflow:hidden;
	margin: 0px;
		}
	ul#items li{
	list-style:none;
	float:left;
	height:200px;
	overflow:hidden;
	text-align:left;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	width: 219px;
	margin-bottom: 0px;
		}
	ul#items h3{text-transform:uppercase;font-size:14px;font-weight:bold;color: #272F54;margin:.25em 0;text-shadow:#f1f1f1 0 1px 0;}	
	ol#pagination{position:relative;text-align:center;}
	ol#pagination li{
	display:inline-block;
	width:19px;
	height:16px;
	background:url(../images/bg_buttons.png) no-repeat 0 0;
	text-align:left;
	text-indent:-8000px;
	list-style:none;
	cursor:pointer;
	margin:0;
		}
ol#pagination li:hover{background:url(../images/bg_buttons.png) no-repeat 0 -16px;}
	ol#pagination li.current{color:#f00;font-weight:bold;background:url(../images/bg_buttons.png) no-repeat 0 -32px;}
	ol#pagination li.prev, ol#pagination li.next{
		position:absolute;
		top:-120px;
		}
	ol#pagination li.prev{left:-20px;background:url(../images/bg_buttons.png) no-repeat 0 -64px;}
	ol#pagination li.next{right:-20px;background:url(../images/bg_buttons.png) no-repeat 0 -48px;}
	
/* // content */

	/*** HOME PAGE PROJECT BOX ***/

	#homepageprojectbox {
	height: 230px;
	width: 219px;
	padding: 0px;
	font-family: 'Englebert', sans-serif;
	}
	#homepageprojectbox_left {
	width: 0px;
	float: left;
	}
	#homepageprojectbox_right {
	width: 219px;
	float: right;
	}
		#homepageprojectbox_right_top {
	color: #78706A;
	text-indent: 16px;
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 150%;
	background-image: url(../images/xtd_footer_quote.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 219px;
	margin-bottom: 10px;
		}
		#homepageprojectbox_right_middle {
	font-weight: bold;
	font-family:"Times New Roman", Times, serif;
	color:#336699;
	width: 219px;
	padding-bottom: 5px;
	font-size: 13px;
		}
		#homepageprojectbox_right_bottom {
	width: 219px;
	text-align: left;
	font-style: italic;
	color: #999;
		}
	
	a.homepageprojectboxlink:link {
	border: 1px solid #FFF;
	margin: 1px;
	background-color: #FFF;
	}
	a.homepageprojectboxlink:visited {
	border: 1px solid #FFF;
	}
	a.homepageprojectboxlink:hover {
	border: 1px solid #FFF;
	}
	a.homepageprojectboxlink:active {
	border: 1px solid #FFF;
	}


/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer2 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	border: 2px solid #FFF;
	margin: 1px;
}

.pointer2:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

	/*** PROJECT THUMBNAIL BOX ***/

	#projectthumbnail_box2 {
	height: 100px;
	width: 156px;
	overflow: hidden;
	}

.sidebar_testimonial {
    width: auto;
    padding: 25px;
}
.sidebar_testimonial h2 {
    margin-top: 0;
    margin-bottom: 25px;
    font-family:Times New Roman, Times, serif;
    color:#666666;
}
.sidebar_testimonial .quotation {
    padding-top: 12px;
    margin-bottom: 16px;
    color: #78706A;
    background: transparent url("../images/xtd_footer_quote.png") no-repeat left top;
    text-indent: 16px;
    font-family:Times New Roman, Times, serif;
}
.sidebar_testimonial .author {
    font-weight: bold;
    font-family:Times New Roman, Times, serif;
    color:#336699;
}
.row_37 h2 {
    margin-top: 0;
    margin-bottom: 25px;
    font-family:Times New Roman, Times, serif;
    color:#666666;
}
